{
  "pages": [
    "pages/home/home"
  ],
  "subpackages": [
    {
      "name": "chats",
      "root": "module/chats",
      "pages": [
        "pages/index/index",
        "pages/analysis/analysis"
      ]
    },
    {
      "name": "health",
      "root": "module/health",
      "pages": [
        "pages/home/home",
        "pages/report/report",
        "pages/status/status",
        "pages/scheme/scheme",
        "pages/record-index/record-index"
      ]
    },
    {
      "name": "user",
      "root": "module/user",
      "pages": [
        "pages/user-certification/user-certification",
        "pages/user-edit/user-edit"
      ]
    }
  ],
  "preloadRule": {
    "module/chats/pages/index/index": {
      "packages": [
        "chats"
      ]
    }
  },
  "window": {
    "navigationBarBackgroundColor": "#0F2226",
    "navigationBarTextStyle": "white",
    "navigationStyle": "custom"
  },
  "rendererOptions": {
    "skyline": {
      "defaultDisplayBlock": true,
      "defaultContentBox": true,
      "disableABTest": true,
      "sdkVersionBegin": "3.0.0",
      "sdkVersionEnd": "15.255.255"
    }
  },
  "componentFramework": "glass-easel",
  "sitemapLocation": "sitemap.json",
  "lazyCodeLoading": "requiredComponents",
  "usingComponents": {
    "t-navbar": "tdesign-miniprogram/navbar/navbar",
    "t-message": "tdesign-miniprogram/message/message",
    "popup-privacy": "./components/popup-privacy/popup-privacy"
  }
}